# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-12-30 18:56+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: resources/functions.php:27
msgid "Sage &rsaquo; Error"
msgstr ""

#: resources/functions.php:37
msgid "You must be using PHP 7.1 or greater."
msgstr ""

#: resources/functions.php:37
msgid "Invalid PHP version"
msgstr ""

#: resources/functions.php:44
msgid "You must be using WordPress 4.7.0 or greater."
msgstr ""

#: resources/functions.php:44
msgid "Invalid WordPress version"
msgstr ""

#: resources/functions.php:53
msgid "You must run <code>composer install</code> from the Sage directory."
msgstr ""

#: resources/functions.php:54
msgid "Autoloader not found."
msgstr ""

#: resources/functions.php:69
#, php-format
msgid "Error locating <code>%s</code> for inclusion."
msgstr ""

#: app/filters.php:33
msgid "Continued"
msgstr ""

#: app/custom.php:13
msgctxt "menu"
msgid "Languages"
msgstr ""

#: app/gutenberg.php:33 app/setup.php:114
msgid "Primary"
msgstr ""

#: app/gutenberg.php:38
msgid "Primary light"
msgstr ""

#: app/gutenberg.php:43
msgid "Primary dark"
msgstr ""

#: app/gutenberg.php:48
msgid "Gray light"
msgstr ""

#: app/gutenberg.php:53
msgid "Gray"
msgstr ""

#: app/gutenberg.php:58
msgid "Gray dark"
msgstr ""

#: app/gutenberg.php:63
msgid "White"
msgstr ""

#: app/gutenberg.php:68
msgid "Black"
msgstr ""

#: app/gutenberg.php:80
msgid "Small"
msgstr ""

#: app/gutenberg.php:85
msgid "Normal"
msgstr ""

#: app/gutenberg.php:90
msgid "Large"
msgstr ""

#: app/gutenberg.php:95
msgid "Huge"
msgstr ""

#: app/gutenberg.php:136
msgid "Thor custom block"
msgstr ""

#: app/gutenberg.php:137
msgid "This block is a custom example block"
msgstr ""

#: app/gutenberg.php:149
msgid "Default"
msgstr ""

#: app/gutenberg.php:154
msgid "Enfasi"
msgstr ""

#: app/setup.php:42
msgid "Search"
msgstr ""

#: app/setup.php:43
msgid "No results"
msgstr ""

#: app/setup.php:71
msgid "Primary Navigation"
msgstr ""

#: app/setup.php:118
msgid "Footer one"
msgstr ""

#: app/setup.php:122
msgid "Footer two"
msgstr ""

#: app/setup.php:126
msgid "Footer three"
msgstr ""

#: app/setup.php:130
msgid "Footer four"
msgstr ""

#: app/admin.php:93
#, php-format
msgid ""
"&#x1F528; Created by <a href=\"%s\" target=\"_blank\">%s</a> from <a href="
"\"http://www.wordpress.org\" target=\"_blank\">WordPress</a></p>"
msgstr ""

#: app/admin.php:110
#, php-format
msgid "&#128075 %1$s"
msgstr ""

#: app/Controllers/App.php:20
msgid "Latest Posts"
msgstr ""

#: app/Controllers/App.php:26
#, php-format
msgid "Search Results for %s"
msgstr ""

#: app/Controllers/App.php:29
msgid "Not Found"
msgstr ""

#: resources/views/index.blade.php:9 resources/views/search.blade.php:9
msgid "Sorry, no results were found."
msgstr ""

#: resources/views/404.blade.php:9
msgid "Sorry, but the page you were trying to view does not exist."
msgstr ""

#: resources/views/partials/comments.blade.php:21
msgid "&larr; Older comments"
msgstr ""

#: resources/views/partials/comments.blade.php:24
msgid "Newer comments &rarr;"
msgstr ""

#: resources/views/partials/comments.blade.php:33
msgid "Comments are closed."
msgstr ""
